.grid-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 20px;
    padding: 20px 0;
}
 
.projeto-card {
    background: white;
    padding: 25px;
    border-radius: var(--radius);
    border-top: 8px solid var(--secondary);
    box-shadow: 0 4px 10px rgba(0,0,0,0.05);
    transition: 0.3s ease;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
 
.projeto-card h3 {
    color: var(--primary);
    font-size: var--(font-size-title);
}
 
.tag {
    background: var(--primary);
    color: white;
    padding: 4px 10px;
    border-radius: var(--radius);
    font-size: var(--font-size-small);
    display: inline-block;
    align-self: flex-start;
}